Skip site navigation (1) Skip section navigation (2)

Порты FreeBSD: Geography

Поиск портов:

Порты, имеющие отношение к географии.

OpenJUMP-1.15
Open source GIS software written in Java
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rhurlin@FreeBSD.org
Требует: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Также присутствует в: Graphics, Java

cuttlefish-1.3_4
Plots diurnal and geographical patterns of supplied data
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: ImageMagick6-6.9.11.6,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_9, ghostscript9-agpl-x11-9.52, giflib-5.2.1, gifsicle-1.92, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, p5-GD-2.72, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Graphics

foxtrotgps-1.2.2
Lightweight opensource gps moving map application
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: crwhipp@gmail.com
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, glib-networking-2.56.1_3, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpsd-3.20_2, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.21_5, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libglade2-2.6.4_10, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsoup-2.62.3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-pyserial-3.4_1, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py38-setuptools-44.0.0, pygobject3-common-3.28.3_2, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Astro

gdal-3.1.0_6
Translator library for raster geospatial data formats
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: expat-2.2.8, freeglut-3.0.0_2, gettext-runtime-0.21, giflib-5.2.1, gmake-4.3_2, indexinfo-0.3.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgeotiff-1.6.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, pkgconf-1.7.3,1, png-1.6.37, proj-6.3.1,1, qhull-7.2.1,1, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1
Также присутствует в: Graphics

geoapi-3.0.0
Java interface API based upon OGC Standards
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: wen@FreeBSD.org
Требует: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Также присутствует в: Graphics

geoipupdate-4.3.0_1
Fetch the latest copies of the GeoIP2 databases
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: adamw@FreeBSD.org
Требует: ca_root_nss-3.57, gettext-runtime-0.21, gmake-4.3_2, go-1.15.2,1, indexinfo-0.3.1, lowdown-0.7.4
Также присутствует в: Net

geos-3.8.1
Geometry Engine, Open Source
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1
Также присутствует в: Graphics

geoserver-2.17.2
Open Source GIS server
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bofh@FreeBSD.org
Требует: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Также присутствует в: Graphics, Java

geoserver-mysql-plugin-2.17.2
MySQL DataStore implementation for GeoServer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bofh@FreeBSD.org
Требует: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, geoserver-2.17.2, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, xorgproto-2020.1
Также присутствует в: Databases, Java

glosm-0.0.2_6
3D OpenGL renderer for OpenStreetMap
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: amdmi3@FreeBSD.org
Требует: aalib-1.4.r5_13, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libuv-1.39.0, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, pciids-20200819, png-1.6.37, python37-3.7.9, readline-8.0.4, rhash-1.3.9, sdl-1.2.15_15,2, wayland-1.18.0_4, xorgproto-2020.1
Также присутствует в: Graphics

google-earth-7.1.7.2606_1
Virtual globe, map and geographical information program
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: desktop-file-utils-0.26, gettext-runtime-0.21, glib-2.56.3_9,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10, linux-c7-dri-18.3.4_3, linux-c7-elfutils-libelf-0.176_1, linux-c7-expat-2.1.0_3, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-libdrm-2.4.97, linux-c7-libglvnd-1.0.1, linux-c7-libpciaccess-0.14, linux-c7-libpng-1.5.13_2, linux-c7-wayland-1.15.0, linux-c7-xorg-libs-7.7_8, linux_base-c7-7.8.2003_1, pcre-8.44, python37-3.7.9, readline-8.0.4
Также присутствует в: Astro, Deskutils

gpsbabel-1.6.0_1
GPS file translating tool
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dev2@heesakkers.info
Требует: double-conversion-3.1.5.19, etc_os-release-0.1_3, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, icu-67.1,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, liblz4-1.9.2_1,1, libxml2-2.9.10, pcre-8.44, pcre2-10.35, python37-3.7.9, qt5-core-5.15.0_2, qt5-qmake-5.15.0, qtchooser-66_4, readline-8.0.4, zstd-1.4.5_1
Также присутствует в: Astro

gpsbabel14-1.4.4_1
GPS file translating tool (pre-qt version)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dev2@heesakkers.info
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, expat-2.2.8, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.32.0
Также присутствует в: Astro

gpscorrelate-1.6.1_7
Correlate digital camera photos with GPS data in GPX format
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.36.0, atkmm-2.28.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cairomm-1.12.2_4, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, exiv2-0.27.3,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, glibmm-2.56.0_2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkmm24-2.24.5_1, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.3, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml++-2.40.1,1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_4, pangomm-2.40.1_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Astro

gpsd-3.20_2
Daemon that monitors one or more GPSes attached to a host computer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: z7dr6ut7gs@snkmail.com
Требует: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-pyserial-3.4_1, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py38-setuptools-44.0.0, pygobject3-common-3.28.3_2, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, scons-py37-3.1.2, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Astro

gpsman-6.4.4.2
Tcl/Tk-based GPS management utility
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: david@catwhisker.org
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, tcl86-8.6.10, tk-wrapper-1.1_3, tk86-8.6.10_1, xorgproto-2020.1
Также присутствует в: Astro, Tk

gpsmanshp-1.2.3_1
Shapelib support for gpsman
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gpsman-6.4.4.2, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, shapelib-1.5.0, tcl86-8.6.10, tk-wrapper-1.1_3, tk86-8.6.10_1, xorgproto-2020.1
Также присутствует в: Graphics, Tcl

gpxsee-7.20
GPS log file viewer and analyzer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sikmir@gmail.com
Требует: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, desktop-file-utils-0.26, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms-1.19_6,1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmtdev-1.1.5_3, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, nettle-3.6, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, protobuf-3.13.0,1, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-imageformats-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, qtpbfimageplugin-2.1_2, readline-8.0.4, shared-mime-info-2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Также присутствует в: Graphics

grass7-7.8.3
Open source Geographical Information System (GIS)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, avr-binutils-2.33.1_3,1, bash-5.0.18_3, bash-completion-2.11,2, blas-3.5.0_6, boost-libs-1.72.0_2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0,3, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdal-3.1.0_6, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geos-3.8.1, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.56.3_9,1, glib-networking-2.56.1_3, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23, harfbuzz-2.7.2, harfbuzz-icu-2.7.2, hdf-szip-2.1.1, hdf5-1.10.6,1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, json-glib-1.6.0, lapack-3.5.0_8, laszip-3.4.3, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgeotiff-1.6.0, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblas-1.8.1_19, liblz4-1.9.2_1,1, libmspack-0.10.1, libnghttp2-1.41.0, libnotify-0.7.9, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, netcdf-4.7.3, nettle-3.6, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pdal-2.2.0_1, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, postgresql12-client-12.4, proj-6.3.1,1, py27-six-1.15.0, py27-wxPython40-4.0.7_1, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py38-setuptools-44.0.0, py38-sqlite3-3.8.5_7, pygobject3-common-3.28.3_2, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qhull-7.2.1,1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.28.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.5.1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Databases

lazperf-1.4.4
Alternative LAZ implementation for C++ and JavaScript
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.39.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9, readline-8.0.4, rhash-1.3.9
Также присутствует в: Archivers, Databases

libgaiagraphics-0.5_4
Library supporting common-utility raster handling methods
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: cairo-1.16.0,3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgeotiff-1.6.0, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, proj-6.3.1,1, python37-3.7.9, readline-8.0.4, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1
Также присутствует в: Graphics

libght-0.1.0_1
GeoHashTree library for storing and accessing multi-dimensional point clouds
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: boost-libs-1.72.0_2, ca_root_nss-3.57, cmake-3.18.2, cunit-2.1.3_3, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libarchive-3.4.3,1, libedit-3.1.20191231,1, libffi-3.3_1, libgeotiff-1.6.0, liblas-1.8.1_19, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.39.0, libxml2-2.9.10, lzo2-2.10_1, ninja-1.10.1,2, proj-6.3.1,1, python37-3.7.9, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1, tiff-4.1.0
Также присутствует в: Devel

libopencad-0.2.0_5
Library which provides a way to read/write CAD (DWG/DXF/DXFB) files
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.39.0, lzo2-2.10_1, ninja-1.10.1,2, python37-3.7.9, readline-8.0.4, rhash-1.3.9
Также присутствует в: Cad, Graphics

libosmium-2.15.6
Fast and flexible C++ library for working with OpenStreetMap data
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: amdmi3@FreeBSD.org
Требует: boost-libs-1.72.0_2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, freeglut-3.0.0_2, gdal-3.1.0_6, geos-3.8.1, gettext-runtime-0.21, giflib-5.2.1, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, jsoncpp-1.9.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgeotiff-1.6.0, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libuv-1.39.0, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, pciids-20200819, png-1.6.37, proj-6.3.1,1, protozero-1.7.0, python37-3.7.9, qhull-7.2.1,1, readline-8.0.4, rhash-1.3.9, sparsehash-2.0.3, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1
Также присутствует в: Astro, Devel

libosmpbf-1.3.3_16
Library for handling binary OpenStreetMap data
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: amdmi3@FreeBSD.org
Требует: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.39.0, lzo2-2.10_1, ninja-1.10.1,2, protobuf-3.13.0,1, python37-3.7.9, readline-8.0.4, rhash-1.3.9
Также присутствует в: Astro, Devel

libpostal-1.1_2
Library for parsing/normalizing street addresses around the world
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dmgk@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, ca_root_nss-3.57, curl-7.72.0, indexinfo-0.3.1, libnghttp2-1.41.0, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.32.0
Также присутствует в: Misc

librasterlite-1.1g_11
Library that stores and retrieves raster coverages using a SpatiaLite
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: freexl-1.0.6, geos-3.8.1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libedit-3.1.20191231,1, libgeotiff-1.6.0, libxml2-2.9.10, pkgconf-1.7.3,1, png-1.6.37, proj-6.3.1,1, spatialite-4.3.0_1, sqlite3-3.33.0,1, tiff-4.1.0
Также присутствует в: Graphics

librasterlite2-1.0.0_5
Library that stores and retrieves raster coverages using a SpatiaLite
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: ca_root_nss-3.57, cairo-1.16.0,3, curl-7.72.0, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, freexl-1.0.6, geos-3.8.1, gettext-runtime-0.21, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgeotiff-1.6.0, libiconv-1.16, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, proj-6.3.1,1, python37-3.7.9, readline-8.0.4, spatialite-4.3.0_1, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1
Также присутствует в: Graphics

libreatlas-1.0.0a_24
Open Source Geography Education application
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, freexl-1.0.6, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geos-3.8.1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgeotiff-1.6.0, libiconv-1.16, libidn2-2.3.0_1, libmspack-0.10.1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librasterlite-1.1g_11, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pangox-compat-0.0.2_2, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, proj-6.3.1,1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spatialite-4.3.0_1, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Graphics

locator-0.1
Grid square calculator program used in Amateur Radio and GPS work
Полное описание | Исходные тексты
Поддержкой занимается: hamradio@FreeBSD.org
Также присутствует в: Comms, Hamradio, Astro

mapserver-7.6.1
System for developing web-based GIS applications
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: wen@FreeBSD.org
Требует: avr-binutils-2.33.1_3,1, ca_root_nss-3.57, cairo-1.16.0,3, cmake-3.18.2, curl-7.72.0, expat-2.2.8, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-0.19.7, gcc9-9.3.0_1, gdal-3.1.0_6, geos-3.8.1, gettext-runtime-0.21, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, graphite2-1.3.14, harfbuzz-2.7.2, indexinfo-0.3.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, jsoncpp-1.9.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgd-2.3.0,1, libgeotiff-1.6.0, libiconv-1.16, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libsvg-0.1.4_8, libunwind-20200331_1, libuv-1.39.0, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, mpc-1.1.0_2, mpfr-4.1.0, ninja-1.10.1,2, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, postgresql12-client-12.4, proj-6.3.1,1, protobuf-3.13.0,1, protobuf-c-1.3.2_6, python37-3.7.9, qhull-7.2.1,1, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1
Также присутствует в: Graphics, Www

opencpn-5.2.0
Concise ChartPlotter/Navigator
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ml@netfence.it
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.56.3_9,1, glib-networking-2.56.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23, harfbuzz-2.7.2, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, jsoncpp-1.9.3, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libmspack-0.10.1, libnghttp2-1.41.0, libnotify-0.7.9, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, portaudio-19.6.0_5,1, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, py38-setuptools-44.0.0, pygobject3-common-3.28.3_2, python37-3.7.9, python38-3.8.5, readline-8.0.4, rhash-1.3.9, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tinyxml-2.6.2_4, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.28.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.5.1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Astro

openorienteering-mapper-0.9.2
Map drawing program from OpenOrienteering
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sikmir@gmail.com
Требует: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cmake-3.18.2, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, doxygen-1.8.15_3,2, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-0.19.7, gdal-3.1.0_6, gdbm-1.18.1_1, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_9, giflib-5.2.1, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, graphviz-2.44.1_2, harfbuzz-2.7.2, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.20, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, jsoncpp-1.9.3, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgeotiff-1.6.0, libgudev-233, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinput-1.15.6, libltdl-2.4.6, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, nss-3.57, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polyclipping-6.4.2, poppler-20.09.0, poppler-data-0.4.9_5, proj-6.3.1,1, psutils-1.17_5, py27-six-1.15.0, py37-evdev-0.8.1_1, py37-pyudev-0.22.0, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qhull-7.2.1,1, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-imageformats-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, shared-mime-info-2.0, sqlite3-3.33.0,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_55, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, webp-1.1.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1, zziplib-0.13.71_1
Также присутствует в: Graphics

osgearth-2.10.1_8
C++ terrain rendering toolkit for OpenSceneGraph
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: aom-2.0.0_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, cyrus-sasl-2.1.27_1, dav1d-0.7.1, expat-2.2.8, ffmpeg-4.3.1_2,1, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-0.19.7, gdal-3.1.0_6, geos-3.8.1, gettext-runtime-0.21, gflags-2.2.2_2, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnutls-3.6.15, graphite2-1.3.14, groff-1.22.4_3, harfbuzz-2.7.2, indexinfo-0.3.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, jsoncpp-1.9.3, leveldb-1.22_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevent-2.1.12, libffi-3.3_1, libgeotiff-1.6.0, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, mysql57-client-5.7.31_1, nettle-3.6, ninja-1.10.1,2, opencv-core-3.4.1_36, opus-1.3.1, osg34-3.4.1_14, p11-kit-0.23.21, pciids-20200819, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, poco-1.9.0_1, proj-6.3.1,1, protobuf-3.13.0,1, psutils-1.17_5, python37-3.7.9, qhull-7.2.1,1, readline-8.0.4, rhash-1.3.9, rocksdb-6.11.4, snappy-1.1.8, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, wayland-1.18.0_4, x265-3.4, xorgproto-2020.1, xvid-1.3.7,1
Также присутствует в: Graphics

osm2mp-r475_2
OpenStreetMap data into Polish map format (MP) converter
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: amdmi3@FreeBSD.org
Требует: p5-AppConfig-1.71, p5-Encode-Locale-1.05, p5-Exporter-Tiny-1.002002, p5-List-MoreUtils-0.428, p5-List-MoreUtils-XS-0.428, p5-Math-Geometry-Planar-GPC-PolygonXS-0.052, p5-Math-Polygon-1.10, p5-Math-Polygon-Tree-0.08_1, p5-Template-Toolkit-3.009, p5-Test-Simple-1.302181, p5-Tree-R-0.072, p5-YAML-1.30, perl5-5.32.0
Также присутствует в: Converters

osm2pgrouting-2.3.6_4
Import OSM data into pgRouting database
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: avr-binutils-2.33.1_3,1, boost-libs-1.72.0_2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.39.0, lzo2-2.10_1, mpc-1.1.0_2, mpfr-4.1.0, ninja-1.10.1,2, postgresql-libpqxx-7.2.0, postgresql12-client-12.4, python37-3.7.9, readline-8.0.4, rhash-1.3.9
Также присутствует в: Converters, Databases

osm2pgsql-1.2.2
Convert OSM XML data to PostgreSQL database
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: amdmi3@FreeBSD.org
Требует: avr-binutils-2.33.1_3,1, boost-libs-1.72.0_2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, gcc9-9.3.0_1, gettext-runtime-0.21, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jsoncpp-1.9.3, libarchive-3.4.3,1, libedit-3.1.20191231,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libuv-1.39.0, lua53-5.3.5_3, lzo2-2.10_1, mpc-1.1.0_2, mpfr-4.1.0, ninja-1.10.1,2, postgresql12-client-12.4, proj-6.3.1,1, python37-3.7.9, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1
Также присутствует в: Converters

ossim-2.10.1_2
Powerful suite of geospatial libraries and applications
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: aom-2.0.0_1, apr-1.7.0.1.6.1_1, argp-standalone-1.3_4, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, cvsps-2.1_2, dav1d-0.7.1, db5-5.3.28_7, expat-2.2.8, ffmpeg-4.3.1_2,1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, geos-3.8.1, gettext-runtime-0.21, giflib-5.2.1, git-2.28.0, glib-2.56.3_9,1, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, graphite2-1.3.14, harfbuzz-2.7.2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, lcms2-2.11_1, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.5, libgeotiff-1.6.0, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, nettle-3.6, ninja-1.10.1,2, npth-1.6, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, osg34-3.4.1_14, p11-kit-0.23.21, p5-Authen-SASL-2.16_1, p5-CGI-4.50, p5-Digest-HMAC-1.03_1, p5-Error-0.17029, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-Mozilla-CA-20200520, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-Term-ReadKey-2.38_1, p5-subversion-1.14.0, pciids-20200819, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, png-1.6.37, proj-6.3.1,1, python37-3.7.9, readline-8.0.4, rhash-1.3.9, serf-1.3.9_5, sqlite3-3.33.0,1, subversion-1.14.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, utf8proc-2.5.0, wayland-1.18.0_4, x265-3.4, xorgproto-2020.1, xvid-1.3.7,1
Также присутствует в: Graphics

p5-GPS-0.17_1
Perl interface to GPS receivers
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ehaupt@FreeBSD.org
Требует: p5-Device-SerialPort-1.040000_2, perl5-5.32.0
Также присутствует в: Astro, Perl5

p5-GPS-Babel-0.11_1
Perl interface to gpsbabel
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: expat-2.2.8, p5-Algorithm-C3-0.10_1, p5-AppConfig-1.71, p5-B-Hooks-EndOfScope-0.24, p5-Class-C3-0.34, p5-Class-Data-Inheritable-0.08_1, p5-Class-Inspector-1.36, p5-Class-Method-Modifiers-2.13, p5-Class-Singleton-1.5_1, p5-Data-OptList-0.110, p5-DateTime-1.52, p5-DateTime-Format-Builder-0.83, p5-DateTime-Format-ISO8601-0.14, p5-DateTime-Format-Strptime-1.77,1, p5-DateTime-Locale-1.28, p5-DateTime-TimeZone-2.39,1, p5-Devel-Cover-1.36, p5-Devel-StackTrace-2.04, p5-Devel-Symdump-2.1800, p5-Dist-CheckConflicts-0.11_1, p5-Eval-Closure-0.14, p5-Exception-Class-1.44, p5-ExtUtils-MakeMaker-Coverage-0.05_2, p5-File-ShareDir-1.116, p5-File-Which-1.23, p5-Geo-Gpx-0.26_7, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-MRO-Compat-0.13, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Object-Accessor-0.48_1, p5-Package-Stash-0.38, p5-Package-Stash-XS-0.29, p5-Parallel-Iterator-1.00_1, p5-Params-Check-0.38_1, p5-Params-Util-1.07_2, p5-Params-Validate-1.29, p5-Params-ValidationCompiler-0.30_1, p5-Pod-Coverage-0.23_1, p5-Role-Tiny-2.001004, p5-Specio-0.46, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Quote-2.006006, p5-Task-Weaken-1.06, p5-Template-Toolkit-3.009, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-Variable-Magic-0.62, p5-XML-Descent-1.04_1, p5-XML-Parser-2.44, p5-XML-TokeParser-0.05_1, p5-namespace-autoclean-0.29, p5-namespace-clean-0.27, perl5-5.32.0
Также присутствует в: Astro, Perl5

p5-GPS-Point-0.20
Provides an object interface for a GPS point
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bscott@bunyatech.com.au
Требует: p5-Test-Number-Delta-1.06_1, p5-Test-Simple-1.302181, perl5-5.32.0
Также присутствует в: Astro, Perl5

p5-Geo-BUFR-1.38
Perl extension for handling of WMO BUFR files
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: perl5-5.32.0
Также присутствует в: Science, Perl5

p5-Geo-Cache-0.11_1
Object interface for GPS waypoints
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bofh@FreeBSD.org
Требует: expat-2.2.8, p5-Time-modules-2013.0912_1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Caching-0.11_2
Object interface for querying Geocaching.com website
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bofh@FreeBSD.org
Требует: expat-2.2.8, p5-Algorithm-C3-0.10_1, p5-AppConfig-1.71, p5-Authen-NTLM-1.09_1, p5-B-Hooks-EndOfScope-0.24, p5-CGI-4.50, p5-Class-C3-0.34, p5-Class-Data-Inheritable-0.08_1, p5-Class-Inspector-1.36, p5-Class-Method-Modifiers-2.13, p5-Class-Singleton-1.5_1, p5-Clone-0.45, p5-Data-OptList-0.110, p5-DateTime-1.52, p5-DateTime-Format-Builder-0.83, p5-DateTime-Format-ISO8601-0.14, p5-DateTime-Format-Strptime-1.77,1, p5-DateTime-Locale-1.28, p5-DateTime-TimeZone-2.39,1, p5-Devel-Cover-1.36, p5-Devel-StackTrace-2.04, p5-Devel-Symdump-2.1800, p5-Digest-HMAC-1.03_1, p5-Dist-CheckConflicts-0.11_1, p5-Encode-Locale-1.05, p5-Eval-Closure-0.14, p5-Exception-Class-1.44, p5-ExtUtils-MakeMaker-Coverage-0.05_2, p5-File-Listing-6.04_1, p5-File-ShareDir-1.116, p5-Geo-Cache-0.11_1, p5-Geo-Gpx-0.26_7, p5-HTML-Form-6.07, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTML-Tree-5.07, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-HTTP-Server-Simple-0.52, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-MRO-Compat-0.13, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Object-Accessor-0.48_1, p5-Package-Stash-0.38, p5-Package-Stash-XS-0.29, p5-Parallel-Iterator-1.00_1, p5-Params-Check-0.38_1, p5-Params-Util-1.07_2, p5-Params-Validate-1.29, p5-Params-ValidationCompiler-0.30_1, p5-Pod-Coverage-0.23_1, p5-Role-Tiny-2.001004, p5-Socket6-0.29, p5-Specio-0.46, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Quote-2.006006, p5-Task-Weaken-1.06, p5-Template-Toolkit-3.009, p5-Time-modules-2013.0912_1, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-Variable-Magic-0.62, p5-WWW-Mechanize-2.00, p5-WWW-RobotRules-6.02_1, p5-XML-Descent-1.04_1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, p5-XML-TokeParser-0.05_1, p5-libwww-6.47, p5-namespace-autoclean-0.29, p5-namespace-clean-0.27, perl5-5.32.0
Также присутствует в: Www, Perl5

p5-Geo-Coder-Bing-0.13
Geocode addresses with the Bing Maps API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-2.97.001, p5-JSON-XS-4.02, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-Types-Serialiser-1.0_1, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-common-sense-3.75, p5-libwww-6.47, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Coder-Google-0.20
Google Maps Geocoding API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-2.97.001, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.47, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Coder-Googlev3-0.17
Google Maps v3 Geocoding API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-XS-4.02, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-Types-Serialiser-1.0_1, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-common-sense-3.75, p5-libwww-6.47, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Coder-Mapquest-0.06_1
Geocode addresses with Mapquest
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-2.97.001, p5-JSON-XS-4.02, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-Types-Serialiser-1.0_1, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-common-sense-3.75, p5-libwww-6.47, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Coder-Multimap-0.01_1
Geocode addresses with the Multimap Open API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-2.97.001, p5-JSON-XS-4.02, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-Types-Serialiser-1.0_1, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-common-sense-3.75, p5-libwww-6.47, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Coder-Multiple-0.60_1
Perl module to tie together multiple Geo::Coder modules
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: wen@FreeBSD.org
Требует: p5-List-Util-WeightedRoundRobin-0.4_1, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Coder-Navteq-0.03_1
Geocode addresses with the Navteq MapTP AJAX API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: expat-2.2.8, p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, p5-libwww-6.47, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Coder-OSM-0.03_1
Geocode addresses with the OpenStreetMap Nominatim API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-2.97.001, p5-JSON-XS-4.02, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-Types-Serialiser-1.0_1, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-common-sense-3.75, p5-libwww-6.47, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Coder-OpenCage-0.27
Geocode addresses with the OpenCage Geocoder API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: p5-Cpanel-JSON-XS-4.23, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-MaybeXS-1.004002, p5-Mozilla-CA-20200520, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-URI-1.76, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Coder-Ovi-0.03_1
Geocode addresses with the Ovi Maps API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-2.97.001, p5-JSON-XS-4.02, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-Types-Serialiser-1.0_1, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-common-sense-3.75, p5-libwww-6.47, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Coder-PlaceFinder-0.05_1
Geocode addresses with Yahoo PlaceFinder
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-2.97.001, p5-JSON-XS-4.02, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-Types-Serialiser-1.0_1, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-common-sense-3.75, p5-libwww-6.47, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Coder-TomTom-0.04
Geocode addresses with the TomTom route planner
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-JSON-2.97.001, p5-JSON-XS-4.02, p5-LWP-MediaTypes-6.04, p5-LWP-Protocol-https-6.09, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-Types-Serialiser-1.0_1, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-common-sense-3.75, p5-libwww-6.47, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Coordinates-Converter-0.13_1
Simple converter of geo coordinates
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Class-Accessor-Lite-0.08, p5-String-CamelCase-0.04, p5-YAML-1.30, perl5-5.32.0
Также присутствует в: Science, Perl5

p5-Geo-Coordinates-Converter-iArea-0.14_1
Some utility functions around iArea
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: p5-CDB_File-1.02, p5-Class-Accessor-Lite-0.08, p5-Class-Inspector-1.36, p5-File-ShareDir-1.116, p5-Geo-Coordinates-Converter-0.13_1, p5-String-CamelCase-0.04, p5-YAML-1.30, perl5-5.32.0
Также присутствует в: Science, Perl5

p5-Geo-Distance-0.24
Calculate Distances and Closest Locations
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: p5-B-Hooks-EndOfScope-0.24, p5-B-Hooks-OP-Check-0.22, p5-Class-Measure-0.08, p5-Const-Fast-0.014_2, p5-Data-OptList-0.110, p5-Dist-CheckConflicts-0.11_1, p5-ExtUtils-Config-0.008_1, p5-ExtUtils-Helpers-0.026, p5-ExtUtils-InstallPaths-0.012, p5-GIS-Distance-0.18,1, p5-GIS-Distance-Fast-0.14, p5-Module-Build-Tiny-0.039_2, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Package-Stash-0.38, p5-Package-Stash-XS-0.29, p5-Params-Util-1.07_2, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Install-0.928_1, p5-Try-Tiny-0.30, p5-Variable-Magic-0.62, p5-bareword-filehandles-0.007, p5-indirect-0.39, p5-multidimensional-0.014, p5-namespace-clean-0.27, p5-strictures-2.000006,1, perl5-5.32.0
Также присутствует в: Math, Perl5

p5-Geo-IPfree-1.151940
Look up country from an IP Address
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: perl5-5.32.0
Также присутствует в: Net, Perl5

p5-Geo-METAR-1.15_1
Perl module that processes METAR information from NOAA sources
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: perl5-5.32.0
Также присутствует в: Astro, Perl5

p5-Geo-Parse-OSM-0.42_2
OpenStreetMap XML file regexp parser
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: amdmi3@FreeBSD.org
Требует: p5-Exporter-Tiny-1.002002, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-List-MoreUtils-0.428, p5-List-MoreUtils-XS-0.428, perl5-5.32.0
Также присутствует в: Textproc, Perl5

p5-Geo-Postcodes-0.320_1
Base class for the Geo::Postcodes::XX modules
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geo-Weather-1.41_1
Perl module to retrieve weather information from weather.com
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-Authen-NTLM-1.09_1, p5-Clone-0.45, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.08, p5-HTTP-Daemon-6.12, p5-HTTP-Date-6.05, p5-HTTP-Message-6.26, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.068, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20200520, p5-Net-HTTP-6.19, p5-Net-SSLeay-1.88, p5-Socket6-0.29, p5-TimeDate-2.33,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.47, perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Geography-Countries-2009041301_1
Handle ISO-3166 country codes
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dikshie@lapi.itb.ac.id
Требует: perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-IP-Country-2.28_1
Fast lookup of country codes from IP addresses
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dikshie@lapi.itb.ac.id
Требует: p5-Geography-Countries-2009041301_1, perl5-5.32.0
Также присутствует в: Net, Perl5

p5-Lingua-EN-AddressParse-1.27
Perl module to manipulate geographical addresses
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: perl@FreeBSD.org
Требует: p5-JSON-2.97.001, p5-Lingua-EN-NameParse-1.38, p5-Locale-SubCountry-2.05, p5-Parse-RecDescent-1.967015, perl5-5.32.0
Также присутствует в: Textproc, Perl5

p5-List-Util-WeightedRoundRobin-0.4_1
Creates a list based on weighted input
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: wen@FreeBSD.org
Требует: perl5-5.32.0
Также присутствует в: Misc, Perl5

p5-Net-GPSD3-0.19
Interface to the gpsd server daemon protocol version 3 (JSON)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bscott@bunyatech.com.au
Требует: p5-Algorithm-C3-0.10_1, p5-B-Hooks-EndOfScope-0.24, p5-Class-C3-0.34, p5-Class-Data-Inheritable-0.08_1, p5-Class-Inspector-1.36, p5-Class-Method-Modifiers-2.13, p5-Class-Singleton-1.5_1, p5-Data-OptList-0.110, p5-DateTime-1.52, p5-DateTime-Format-W3CDTF-0.07, p5-DateTime-Locale-1.28, p5-DateTime-TimeZone-2.39,1, p5-Devel-StackTrace-2.04, p5-Dist-CheckConflicts-0.11_1, p5-Eval-Closure-0.14, p5-Exception-Class-1.44, p5-File-ShareDir-1.116, p5-GPS-Point-0.20, p5-IO-Socket-INET6-2.72_1, p5-JSON-XS-4.02, p5-MRO-Compat-0.13, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Package-Stash-0.38, p5-Package-Stash-XS-0.29, p5-Params-Util-1.07_2, p5-Params-Validate-1.29, p5-Params-ValidationCompiler-0.30_1, p5-Role-Tiny-2.001004, p5-Socket6-0.29, p5-Specio-0.46, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Quote-2.006006, p5-Test-Number-Delta-1.06_1, p5-Test-Simple-1.302181, p5-Try-Tiny-0.30, p5-Types-Serialiser-1.0_1, p5-Variable-Magic-0.62, p5-common-sense-3.75, p5-namespace-autoclean-0.29, p5-namespace-clean-0.27, perl5-5.32.0
Также присутствует в: Astro, Perl5

pgrouting-3.1.0
Extension to PostGIS to provide geospatial routing functionality
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: avr-binutils-2.33.1_3,1, boost-libs-1.72.0_2, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, freeglut-3.0.0_2, gcc9-9.3.0_1, gdal-3.1.0_6, geos-3.8.1, gettext-runtime-0.21, giflib-5.2.1, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, jsoncpp-1.9.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgeotiff-1.6.0, libiconv-1.16, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libuv-1.39.0, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, mpc-1.1.0_2, mpfr-4.1.0, ninja-1.10.1,2, pciids-20200819, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, postgis30-3.0.2, postgresql12-client-12.4, postgresql12-contrib-12.4, postgresql12-server-12.4, proj-6.3.1,1, protobuf-3.13.0,1, protobuf-c-1.3.2_6, python37-3.7.9, qhull-7.2.1,1, readline-8.0.4, rhash-1.3.9, sfcgal-1.3.8, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1
Также присутствует в: Databases

pgsphere-1.1.5_4
Spherical data types, functions, and operators for PostgreSQL
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: avr-binutils-2.33.1_3,1, gcc9-9.3.0_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.1.0, postgresql12-client-12.4, readline-8.0.4
Также присутствует в: Databases

php72-pear-Services_Weather-1.4.6
PEAR interface to various online weather-services
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: miwi@FreeBSD.org
Требует: libargon2-20190702, libxml2-2.9.10, pcre-8.44, pcre2-10.35, php72-7.2.33, php72-ctype-7.2.33, php73-7.3.22, php73-pear-Net_URL-1.0.15, php74-7.4.10, php74-pear-1.10.6, php74-pear-HTTP_Request-1.4.4, php74-pear-Net_Socket-1.0.14, php74-xml-7.4.10, php74-zlib-7.4.10
Также присутствует в: Misc, Www, Pear

php73-pear-Services_Weather-1.4.6
PEAR interface to various online weather-services
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: miwi@FreeBSD.org
Требует: libargon2-20190702, libxml2-2.9.10, pcre2-10.35, php73-7.3.22, php73-ctype-7.3.22, php73-pear-Net_URL-1.0.15, php74-7.4.10, php74-pear-1.10.6, php74-pear-HTTP_Request-1.4.4, php74-pear-Net_Socket-1.0.14, php74-xml-7.4.10, php74-zlib-7.4.10
Также присутствует в: Misc, Www, Pear

php74-pear-Services_Weather-1.4.6
PEAR interface to various online weather-services
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: miwi@FreeBSD.org
Требует: libargon2-20190702, libxml2-2.9.10, pcre2-10.35, php73-7.3.22, php73-pear-Net_URL-1.0.15, php74-7.4.10, php74-ctype-7.4.10, php74-pear-1.10.6, php74-pear-HTTP_Request-1.4.4, php74-pear-Net_Socket-1.0.14, php74-xml-7.4.10, php74-zlib-7.4.10
Также присутствует в: Misc, Www, Pear

pointcloud-1.2.1
LIDAR types for PostgreSQL
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avr-binutils-2.33.1_3,1, boost-libs-1.72.0_2, cunit-2.1.3_3, gcc9-9.3.0_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lazperf-1.4.4, libedit-3.1.20191231,1, libgeotiff-1.6.0, libght-0.1.0_1, liblas-1.8.1_19, libxml2-2.9.10, m4-1.4.18_1,1, mpc-1.1.0_2, mpfr-4.1.0, perl5-5.32.0, postgresql12-client-12.4, postgresql12-server-12.4, proj-6.3.1,1, readline-8.0.4, sqlite3-3.33.0,1, tiff-4.1.0
Также присутствует в: Databases

postgis-jdbc-2.1.7
PostGIS spatial data structures for JDBC
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rhurlin@FreeBSD.org
Требует: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.265.01.1, png-1.6.37, postgresql-jdbc-42.2.16, xorgproto-2020.1
Также присутствует в: Databases, Java

postgis23-2.3.11
Geographic objects support for PostgreSQL databases
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: avr-binutils-2.33.1_3,1, boost-libs-1.72.0_2, expat-2.2.8, freeglut-3.0.0_2, gcc9-9.3.0_1, gdal-3.1.0_6, geos-3.8.1, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gmake-4.3_2, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.5, libgeotiff-1.6.0, libgpg-error-1.39, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mpc-1.1.0_2, mpfr-4.1.0, pciids-20200819, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, postgresql95-client-9.5.23, postgresql95-contrib-9.5.23, postgresql95-server-9.5.23, proj-6.3.1,1, qhull-7.2.1,1, readline-8.0.4, sfcgal-1.3.8, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1
Также присутствует в: Databases

postgis24-2.4.9
Geographic objects support for PostgreSQL databases
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: avr-binutils-2.33.1_3,1, boost-libs-1.72.0_2, expat-2.2.8, freeglut-3.0.0_2, gcc9-9.3.0_1, gdal-3.1.0_6, geos-3.8.1, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gmake-4.3_2, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.5, libgeotiff-1.6.0, libgpg-error-1.39, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mpc-1.1.0_2, mpfr-4.1.0, pciids-20200819, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, postgresql95-client-9.5.23, postgresql95-contrib-9.5.23, postgresql95-server-9.5.23, proj-6.3.1,1, qhull-7.2.1,1, readline-8.0.4, sfcgal-1.3.8, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1
Также присутствует в: Databases

postgis25-2.5.5
Geographic objects support for PostgreSQL databases
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: avr-binutils-2.33.1_3,1, boost-libs-1.72.0_2, expat-2.2.8, freeglut-3.0.0_2, gcc9-9.3.0_1, gdal-3.1.0_6, geos-3.8.1, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gmake-4.3_2, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgeotiff-1.6.0, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mpc-1.1.0_2, mpfr-4.1.0, pciids-20200819, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, postgresql12-client-12.4, postgresql12-contrib-12.4, postgresql12-server-12.4, proj-6.3.1,1, qhull-7.2.1,1, readline-8.0.4, sfcgal-1.3.8, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1
Также присутствует в: Databases

postgis30-3.0.2
Geographic objects support for PostgreSQL databases
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: avr-binutils-2.33.1_3,1, boost-libs-1.72.0_2, expat-2.2.8, freeglut-3.0.0_2, gcc9-9.3.0_1, gdal-3.1.0_6, geos-3.8.1, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gmake-4.3_2, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgeotiff-1.6.0, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mpc-1.1.0_2, mpfr-4.1.0, pciids-20200819, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, postgresql12-client-12.4, postgresql12-contrib-12.4, postgresql12-server-12.4, proj-6.3.1,1, protobuf-3.13.0,1, protobuf-c-1.3.2_6, qhull-7.2.1,1, readline-8.0.4, sfcgal-1.3.8, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1
Также присутствует в: Databases

proj-6.3.1
Cartographic Projections library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: wen@FreeBSD.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libedit-3.1.20191231,1, pkgconf-1.7.3,1, sqlite3-3.33.0,1
Также присутствует в: Graphics

py27-geoalchemy2-0.8.4
Using SQLAlchemy with Spatial Databases
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: geos-3.8.1, gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, py27-Shapely-1.6.4, py27-setuptools_scm-3.4.3_1, py27-sqlalchemy12-1.2.19, py27-toml-0.10.1, py38-setuptools-44.0.0, py38-sqlite3-3.8.5_7, python27-2.7.18_1, python38-3.8.5, readline-8.0.4, sqlite3-3.33.0,1
Также присутствует в: Databases, Python

py27-geojson-2.3.0
Python's Encoder/decoder for simple GIS features
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: wen@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py27-nose-1.3.7_1, py37-simplejson-3.17.2, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4
Также присутствует в: Devel, Python

py27-gtfslib-1.0.0
Library for reading GTFS-based transit data in Python
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, py27-chardet-3.0.4_3, py27-cryptography-2.6.1, py27-docopt-0.6.2_1, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-pycparser-2.20, py27-pyqtree-0.24, py27-pyshp-1.2.12, py27-requests-2.22.0, py27-six-1.15.0, py27-sqlalchemy11-1.1.18, py27-urllib3-1.25.10,1, py37-asn1crypto-1.3.0, py37-certifi-2020.6.20, py37-cffi-1.14.3, py37-idna-2.8, py37-openssl-19.0.0, py37-pysocks-1.7.1, py38-setuptools-44.0.0, py38-sqlite3-3.8.5_7, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, sqlite3-3.33.0,1
Также присутствует в: Devel, Python, Databases

py27-pygeoapi-0.8.0
OGC API server implementation
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py27-Babel-2.8.0, py27-Flask-1.1.2, py27-Jinja2-2.10.1, py27-MarkupSafe-1.1.1, py27-click-7.0, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-itsdangerous-0.24, py27-pycparser-2.20, py27-six-1.15.0, py27-werkzeug-1.0.1, py27-yaml-5.3.1, py37-Flask-Cors-3.0.8, py37-asn1crypto-1.3.0, py37-cffi-1.14.3, py37-dateutil-2.8.1, py37-openssl-19.0.0, py37-pytz-2020.1,1, py37-unicodecsv-0.14.1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4
Также присутствует в: Graphics, Python

py27-pygeoip-0.3.2
Pure Python GeoIP API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: nobutaka@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.5, readline-8.0.4
Также присутствует в: Net, Python

py27-pyproj-2.1.3
Cython wrapper to provide python interfaces to PROJ.4 functions
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: fmysh@iijmio-mail.jp
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, proj-6.3.1,1, py27-cython-0.29.15, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.5, readline-8.0.4, sqlite3-3.33.0,1
Также присутствует в: Graphics, Python

py27-pyqtree-0.24
Pure Python quad tree spatial index for GIS or rendering usage
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.5, readline-8.0.4
Также присутствует в: Devel, Python

py27-pyshp-1.2.12
Pure Python read/write support for ESRI Shapefile format
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dbaio@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.5, readline-8.0.4
Также присутствует в: Devel, Python

py27-vincenty-0.1.4
Calculate the geographical distance between 2 points
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python27-2.7.18_1, python38-3.8.5, readline-8.0.4
Также присутствует в: Math, Python

py37-GeoIP2-4.0.2
MaxMind GeoIP2 Python API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: olivier@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, libmaxminddb-1.4.3, py27-chardet-3.0.4_3, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-pycparser-2.20, py27-requests-2.22.0, py27-six-1.15.0, py27-urllib3-1.25.10,1, py37-asn1crypto-1.3.0, py37-certifi-2020.6.20, py37-cffi-1.14.3, py37-idna-2.8, py37-maxminddb-2.0.2, py37-openssl-19.0.0, py37-pysocks-1.7.1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4
Также присутствует в: Net, Python

py37-OWSLib-0.20.0
Client programming with OGC web service (hence OWS)
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, proj-6.3.1,1, py27-chardet-3.0.4_3, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-pycparser-2.20, py27-requests-2.22.0, py27-six-1.15.0, py27-urllib3-1.25.10,1, py37-asn1crypto-1.3.0, py37-certifi-2020.6.20, py37-cffi-1.14.3, py37-dateutil-2.8.1, py37-idna-2.8, py37-openssl-19.0.0, py37-pyproj-2.1.3, py37-pysocks-1.7.1, py37-pytz-2020.1,1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, sqlite3-3.33.0,1
Также присутствует в: Graphics, Python

py37-geoalchemy2-0.8.4
Using SQLAlchemy with Spatial Databases
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: geos-3.8.1, gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, py27-Shapely-1.6.4, py27-setuptools_scm-3.4.3_1, py27-sqlalchemy12-1.2.19, py27-toml-0.10.1, py38-setuptools-44.0.0, py38-sqlite3-3.8.5_7, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, sqlite3-3.33.0,1
Также присутствует в: Databases, Python

py37-geojson-2.3.0
Python's Encoder/decoder for simple GIS features
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: wen@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py27-nose-1.3.7_1, py37-simplejson-3.17.2, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4
Также присутствует в: Devel, Python

py37-gtfslib-1.0.0
Library for reading GTFS-based transit data in Python
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, py27-chardet-3.0.4_3, py27-cryptography-2.6.1, py27-docopt-0.6.2_1, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-pycparser-2.20, py27-pyqtree-0.24, py27-pyshp-1.2.12, py27-requests-2.22.0, py27-six-1.15.0, py27-sqlalchemy11-1.1.18, py27-urllib3-1.25.10,1, py37-asn1crypto-1.3.0, py37-certifi-2020.6.20, py37-cffi-1.14.3, py37-idna-2.8, py37-openssl-19.0.0, py37-pysocks-1.7.1, py38-setuptools-44.0.0, py38-sqlite3-3.8.5_7, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, sqlite3-3.33.0,1
Также присутствует в: Devel, Python, Databases

py37-maxminddb-2.0.2
Python module for reading MaxMind DB file
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: olivier@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, libmaxminddb-1.4.3, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4
Также присутствует в: Net, Python

py37-pygeoapi-0.8.0
OGC API server implementation
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py27-Babel-2.8.0, py27-Flask-1.1.2, py27-Jinja2-2.10.1, py27-MarkupSafe-1.1.1, py27-click-7.0, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-itsdangerous-0.24, py27-pycparser-2.20, py27-six-1.15.0, py27-werkzeug-1.0.1, py27-yaml-5.3.1, py37-Flask-Cors-3.0.8, py37-asn1crypto-1.3.0, py37-cffi-1.14.3, py37-dateutil-2.8.1, py37-openssl-19.0.0, py37-pytz-2020.1,1, py37-unicodecsv-0.14.1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4
Также присутствует в: Graphics, Python

py37-pygeoip-0.3.2
Pure Python GeoIP API
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: nobutaka@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4
Также присутствует в: Net, Python

py37-pymetar-1.1
Python module that provides access to NOAA METAR weather reports
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4
Также присутствует в: Astro, Python

py37-pyproj-2.1.3
Cython wrapper to provide python interfaces to PROJ.4 functions
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: fmysh@iijmio-mail.jp
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, proj-6.3.1,1, py27-cython-0.29.15, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, readline-8.0.4, sqlite3-3.33.0,1
Также присутствует в: Graphics, Python

py37-pyqtree-0.24
Pure Python quad tree spatial index for GIS or rendering usage
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4
Также присутствует в: Devel, Python

py37-pyshp-1.2.12
Pure Python read/write support for ESRI Shapefile format
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: dbaio@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4
Также присутствует в: Devel, Python

py37-vincenty-0.1.4
Calculate the geographical distance between 2 points
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, py38-setuptools-44.0.0, python37-3.7.9, python38-3.8.5, readline-8.0.4
Также присутствует в: Math, Python

pyWeather-0.1b
Python script that downloads weather data and can be cronned
Полное описание | Исходные тексты
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.21, indexinfo-0.3.1, libffi-3.3_1, python37-3.7.9, readline-8.0.4
Также присутствует в: Astro, Python

qgis-3.14.15_1
Free and Open Source Geographic Information System
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rhurlin@FreeBSD.org
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, assimp-5.0.1, astyle-3.1_3, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, avr-binutils-2.33.1_3,1, bash-5.0.18_3, bash-completion-2.11,2, bison-3.6.4,1, blas-3.5.0_6, boost-libs-1.72.0_2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, exiv2-0.27.3,1, expat-2.2.8, fcgi-devkit-2.4.0_5, ffmpeg-4.3.1_2,1, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, freexl-1.0.6, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdal-3.1.0_6, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geos-3.8.1, gettext-runtime-0.21, giflib-5.2.1, glib-2.56.3_9,1, glib-networking-2.56.1_3, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpsbabel-1.6.0_1, graphene-1.10.2, graphite2-1.3.14, graphviz-2.44.1_2, grass7-7.8.3, gsettings-desktop-schemas-3.28.1, gsl-2.6, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-gl-1.16.2, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23, harfbuzz-2.7.2, harfbuzz-icu-2.7.2, hdf-szip-2.1.1, hdf5-1.10.6,1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, json-glib-1.6.0, jsoncpp-1.9.3, lapack-3.5.0_8, laszip-3.4.3, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.3.0,1, libgeotiff-1.6.0, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, libksba-1.4.0, liblas-1.8.1_19, libltdl-2.4.6, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmspack-0.10.1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnotify-0.7.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.7.0, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libwpe-1.4.0.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, libzip-1.5.2, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-19.0.8_3, metis-5.1.0_8, minizip-1.2.11, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, mpg123-1.26.3, netcdf-4.7.3, nettle-3.6, npth-1.6, nspr-4.29, nss-3.57, openblas-0.3.10,1, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, pdal-2.2.0_1, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, postgresql12-client-12.4, proj-6.3.1,1, protobuf-3.13.0,1, py27-Babel-2.8.0, py27-Jinja2-2.10.1, py27-MarkupSafe-1.1.1, py27-PyWavelets-0.5.2_4, py27-Shapely-1.6.4, py27-alabaster-0.7.6, py27-bottleneck-1.3.2, py27-chardet-3.0.4_3, py27-click-7.0, py27-click-plugins-1.1.1, py27-cryptography-2.6.1, py27-cycler-0.10.0, py27-cython-0.29.15, py27-docutils-0.15.2, py27-enum34-1.1.6, py27-future-0.18.2, py27-geopandas-0.8.1, py27-httplib2-0.18.1, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-jedi-0.17.1, py27-mock-3.0.5, py27-munch-2.5.0, py27-nltk-3.4.1,2, py27-numpydoc-0.9.1, py27-packaging-20.4, py27-parso-0.7.1, py27-pathspec-0.8.0, py27-pbr-3.1.1_1, py27-pillow6-6.2.2, py27-pip-20.2.3, py27-plotly-4.10.0, py27-pycparser-2.20, py27-pygraphviz-1.5, py27-pyparsing-2.4.7, py27-pyrsistent-0.14.11_1, py27-pystemmer-2.0.0.1, py27-qt5-core-5.13.1_1, py27-qt5-gui-5.13.1_1, py27-qt5-qscintilla2-2.11.4, py27-qt5-quick-5.13.1_1, py27-qt5-quickwidgets-5.13.1_1, py27-qt5-sql-5.13.1_1, py27-qt5-widgets-5.13.1_1, py27-qt5-xml-5.13.1_1, py27-regex-2020.4.4, py27-requests-2.22.0, py27-retrying-1.3.3, py27-scipy-1.2.2_1, py27-singledispatch-3.4.0.3_1, py27-sip-4.19.21,1, py27-six-1.15.0, py27-snowballstemmer-1.2.1, py27-sphinx18-1.8.5_2,1, py27-sphinx_rtd_theme-0.4.3, py27-tkinter-2.7.18_6, py27-toml-0.10.1, py27-typing-3.7.4.1, py27-urllib3-1.25.10,1, py27-wxPython40-4.0.7_1, py27-yaml-5.3.1, py37-Fiona-1.8.17, py37-OWSLib-0.20.0, py37-appdirs-1.4.4, py37-asn1crypto-1.3.0, py37-attrs-19.3.0, py37-black-19.10b0, py37-cairo-1.18.1_1, py37-certifi-2020.6.20, py37-cffi-1.14.3, py37-cligj-0.5.0, py37-cloudpickle-1.2.1, py37-dateutil-2.8.1, py37-decorator-4.4.2, py37-evdev-0.8.1_1, py37-funcsigs-1.0.2, py37-gdal-3.1.0, py37-geojson-2.3.0,1, py37-gobject3-3.28.3_2, py37-idna-2.8, py37-importlib-metadata-1.7.0, py37-ipython_genutils-0.2.0, py37-jsonschema-3.2.0, py37-jupyter_core-4.6.3, py37-kiwisolver-1.1.0,1, py37-matplotlib-3.3.1, py37-matplotlib-scalebar-0.6.2, py37-nbformat-5.0.7, py37-networkx-2.1,1, py37-numexpr-2.7.1, py37-olefile-0.46, py37-openssl-19.0.0, py37-pandas-0.24.2_1,1, py37-pillow-7.0.0, py37-pluggy-0.13.1, py37-psutil-5.7.2, py37-psycopg2-2.8.6, py37-pygments-2.7.1, py37-pygments-25-2.5.2, py37-pyproj-2.1.3, py37-pyrsgis-0.2.6, py37-pysocks-1.7.1, py37-pytz-2020.1,1, py37-pyudev-0.22.0, py37-qt5-network-5.13.1_1, py37-qt5-printsupport-5.13.1_1, py37-qt5-qml-5.13.1_1, py37-qt5-svg-5.13.1_1, py37-qt5-webkit-5.13.1_1, py37-qt5-webkitwidgets-5.13.1_1, py37-scikit-image-0.14.3_1, py37-scikit-sparse-0.4.4_3, py37-simplejson-3.17.2, py37-sphinxcontrib-websupport11-1.1.2, py37-termcolor-1.1.0_1, py37-tornado-5.1.1, py37-traitlets-5.0.4, py37-typed-ast-1.4.1, py37-zipp-3.1.0, py38-numpy-1.16.6,1, py38-setuptools-44.0.0, py38-sqlite3-3.8.5_7, pygobject3-common-3.28.3_2, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qca-qt5-2.3.1_1, qhull-7.2.1,1, qjson-qt5-0.9.0_6, qscintilla2-qt5-2.11.4, qt5-3d-5.15.0, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-doc-5.12.2, qt5-gamepad-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-imageformats-5.15.0, qt5-linguist-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-pgsql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webengine-5.15.0_3, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, qtkeychain-0.11.1, qwt6-qt5-6.1.5, re2-20200401, readline-8.0.4, rhash-1.3.9, shared-mime-info-2.0, snappy-1.1.8, spatialindex-1.8.5, spatialite-4.3.0_1, spidermonkey78-78.2.0, sqlite3-3.33.0,1, suitesparse-5.8.1, tbb-2020.3, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.28.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.5.1, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xerces-c3-3.2.3, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Также присутствует в: Graphics

qgis-ltr-3.10.9
Free and Open Source Geographic Information System
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rhurlin@FreeBSD.org
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, assimp-5.0.1, astyle-3.1_3, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, avr-binutils-2.33.1_3,1, bash-5.0.18_3, bash-completion-2.11,2, bison-3.6.4,1, blas-3.5.0_6, boost-libs-1.72.0_2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evdev-proto-5.3, exiv2-0.27.3,1, expat-2.2.8, fcgi-devkit-2.4.0_5, ffmpeg-4.3.1_2,1, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, freexl-1.0.6, fribidi-0.19.7, gcc9-9.3.0_1, gconf2-3.2.6_5, gdal-3.1.0_6, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geos-3.8.1, gettext-runtime-0.21, giflib-5.2.1, glib-2.56.3_9,1, glib-networking-2.56.1_3, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpsbabel-1.6.0_1, graphene-1.10.2, graphite2-1.3.14, graphviz-2.44.1_2, grass7-7.8.3, gsettings-desktop-schemas-3.28.1, gsl-2.6, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-gl-1.16.2, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23, harfbuzz-2.7.2, harfbuzz-icu-2.7.2, hdf-szip-2.1.1, hdf5-1.10.6,1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, json-glib-1.6.0, jsoncpp-1.9.3, lapack-3.5.0_8, laszip-3.4.3, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcroco-0.6.13, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libevent-2.1.12, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgd-2.3.0,1, libgeotiff-1.6.0, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, libksba-1.4.0, liblas-1.8.1_19, libltdl-2.4.6, liblz4-1.9.2_1,1, libmng-1.0.10_3, libmspack-0.10.1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libnotify-0.7.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.7.0, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libwpe-1.4.0.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34_1, libzip-1.5.2, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-19.0.8_3, metis-5.1.0_8, minizip-1.2.11, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, mpg123-1.26.3, netcdf-4.7.3, nettle-3.6, npth-1.6, nspr-4.29, nss-3.57, openblas-0.3.10,1, opencv-core-3.4.1_36, openjpeg-2.3.1, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pcre2-10.35, pdal-2.2.0_1, perl5-5.32.0, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, postgresql12-client-12.4, proj-6.3.1,1, py27-Babel-2.8.0, py27-Jinja2-2.10.1, py27-MarkupSafe-1.1.1, py27-PyWavelets-0.5.2_4, py27-Shapely-1.6.4, py27-alabaster-0.7.6, py27-bottleneck-1.3.2, py27-chardet-3.0.4_3, py27-click-7.0, py27-click-plugins-1.1.1, py27-cryptography-2.6.1, py27-cycler-0.10.0, py27-cython-0.29.15, py27-docutils-0.15.2, py27-enum34-1.1.6, py27-future-0.18.2, py27-geopandas-0.8.1, py27-httplib2-0.18.1, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-jedi-0.17.1, py27-mock-3.0.5, py27-munch-2.5.0, py27-nltk-3.4.1,2, py27-numpydoc-0.9.1, py27-packaging-20.4, py27-parso-0.7.1, py27-pathspec-0.8.0, py27-pbr-3.1.1_1, py27-pillow6-6.2.2, py27-pip-20.2.3, py27-plotly-4.10.0, py27-pycparser-2.20, py27-pygraphviz-1.5, py27-pyparsing-2.4.7, py27-pyrsistent-0.14.11_1, py27-pystemmer-2.0.0.1, py27-qt5-core-5.13.1_1, py27-qt5-gui-5.13.1_1, py27-qt5-qscintilla2-2.11.4, py27-qt5-quick-5.13.1_1, py27-qt5-quickwidgets-5.13.1_1, py27-qt5-sql-5.13.1_1, py27-qt5-widgets-5.13.1_1, py27-qt5-xml-5.13.1_1, py27-regex-2020.4.4, py27-requests-2.22.0, py27-retrying-1.3.3, py27-scipy-1.2.2_1, py27-singledispatch-3.4.0.3_1, py27-sip-4.19.21,1, py27-six-1.15.0, py27-snowballstemmer-1.2.1, py27-sphinx18-1.8.5_2,1, py27-sphinx_rtd_theme-0.4.3, py27-tkinter-2.7.18_6, py27-toml-0.10.1, py27-typing-3.7.4.1, py27-urllib3-1.25.10,1, py27-wxPython40-4.0.7_1, py27-yaml-5.3.1, py37-Fiona-1.8.17, py37-OWSLib-0.20.0, py37-appdirs-1.4.4, py37-asn1crypto-1.3.0, py37-attrs-19.3.0, py37-black-19.10b0, py37-cairo-1.18.1_1, py37-certifi-2020.6.20, py37-cffi-1.14.3, py37-cligj-0.5.0, py37-cloudpickle-1.2.1, py37-dateutil-2.8.1, py37-decorator-4.4.2, py37-evdev-0.8.1_1, py37-funcsigs-1.0.2, py37-gdal-3.1.0, py37-geojson-2.3.0,1, py37-gobject3-3.28.3_2, py37-idna-2.8, py37-importlib-metadata-1.7.0, py37-ipython_genutils-0.2.0, py37-jsonschema-3.2.0, py37-jupyter_core-4.6.3, py37-kiwisolver-1.1.0,1, py37-matplotlib-3.3.1, py37-matplotlib-scalebar-0.6.2, py37-nbformat-5.0.7, py37-networkx-2.1,1, py37-numexpr-2.7.1, py37-olefile-0.46, py37-openssl-19.0.0, py37-pandas-0.24.2_1,1, py37-pillow-7.0.0, py37-pluggy-0.13.1, py37-psutil-5.7.2, py37-psycopg2-2.8.6, py37-pygments-2.7.1, py37-pygments-25-2.5.2, py37-pyproj-2.1.3, py37-pyrsgis-0.2.6, py37-pysocks-1.7.1, py37-pytz-2020.1,1, py37-pyudev-0.22.0, py37-qt5-network-5.13.1_1, py37-qt5-printsupport-5.13.1_1, py37-qt5-qml-5.13.1_1, py37-qt5-svg-5.13.1_1, py37-qt5-webkit-5.13.1_1, py37-qt5-webkitwidgets-5.13.1_1, py37-scikit-image-0.14.3_1, py37-scikit-sparse-0.4.4_3, py37-simplejson-3.17.2, py37-sphinxcontrib-websupport11-1.1.2, py37-termcolor-1.1.0_1, py37-tornado-5.1.1, py37-traitlets-5.0.4, py37-typed-ast-1.4.1, py37-zipp-3.1.0, py38-numpy-1.16.6,1, py38-setuptools-44.0.0, py38-sqlite3-3.8.5_7, pygobject3-common-3.28.3_2, python27-2.7.18_1, python37-3.7.9, python38-3.8.5, qca-qt5-2.3.1_1, qhull-7.2.1,1, qjson-qt5-0.9.0_6, qscintilla2-qt5-2.11.4, qt5-3d-5.15.0, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-doc-5.12.2, qt5-gamepad-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-imageformats-5.15.0, qt5-linguist-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-pgsql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webengine-5.15.0_3, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, qtkeychain-0.11.1, qwt6-qt5-6.1.5, re2-20200401, readline-8.0.4, rhash-1.3.9, shared-mime-info-2.0, snappy-1.1.8, spatialindex-1.8.5, spatialite-4.3.0_1, spidermonkey78-78.2.0, sqlite3-3.33.0,1, suitesparse-5.8.1, tbb-2020.3, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.28.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.5.1, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xerces-c3-3.2.3, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Также присутствует в: Graphics

readosm-1.0.0
Extract valid data from within an Open Street Map input file
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: expat-2.2.8, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, pkgconf-1.7.3,1
Также присутствует в: Astro, Devel

rmap-1.2_14
Generates images of the Earth centered at a particular location
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, gmake-4.3_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libgd-2.3.0,1, png-1.6.37, tiff-4.1.0, webp-1.1.0
Также присутствует в: Astro

roadmap-1.2.1_5
Vector-based GPS moving map
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Astro

shapelib-1.5.0
C API for reading and writing ArcView Shapefiles
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: sunpoet@FreeBSD.org
Также присутствует в: Devel

spatialite-4.3.0_1
Spatial Extensions for SQLite
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: freexl-1.0.6, geos-3.8.1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libedit-3.1.20191231,1, libxml2-2.9.10, pkgconf-1.7.3,1, proj-6.3.1,1, sqlite3-3.33.0,1
Также присутствует в: Databases

spatialite-tools-4.3.0
Collection of CLI tools supporting SpatiaLite
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: expat-2.2.8, freexl-1.0.6, geos-3.8.1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libedit-3.1.20191231,1, libxml2-2.9.10, pkgconf-1.7.3,1, proj-6.3.1,1, readosm-1.0.0, spatialite-4.3.0_1, sqlite3-3.33.0,1
Также присутствует в: Databases

spatialite_gui-1.7.1_8
Graphical User Interface (GUI) tool supporting SpatiaLite
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, freexl-1.0.6, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geos-3.8.1, gettext-runtime-0.21, glib-2.56.3_9,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgaiagraphics-0.5_4, libgeotiff-1.6.0, libiconv-1.16, libidn2-2.3.0_1, libmspack-0.10.1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_4, pangox-compat-0.0.2_2, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, proj-6.3.1,1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spatialite-4.3.0_1, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Databases

tinyows-1.1.0_4
High Performance WFS-T server
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: joris.dedieu@gmail.com
Требует: avr-binutils-2.33.1_3,1, boost-libs-1.72.0_2, expat-2.2.8, fcgi-devkit-2.4.0_5, freeglut-3.0.0_2, gcc9-9.3.0_1, gdal-3.1.0_6, geos-3.8.1, gettext-runtime-0.21, giflib-5.2.1, gmp-6.2.0, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-c-0.15, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgeotiff-1.6.0, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mpc-1.1.0_2, mpfr-4.1.0, pciids-20200819, pcre-8.44, png-1.6.37, postgis25-2.5.5, postgresql12-client-12.4, postgresql12-contrib-12.4, postgresql12-server-12.4, proj-6.3.1,1, qhull-7.2.1,1, readline-8.0.4, sfcgal-1.3.8, sqlite3-3.33.0,1, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1
Также присутствует в: Graphics, Www

virtualpg-2.0.0
Loadable dynamic extension to both SQLite and SpatiaLite
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: lbartoletti@FreeBSD.org
Требует: avr-binutils-2.33.1_3,1, gcc9-9.3.0_1, gettext-runtime-0.21, gmake-4.3_2, gmp-6.2.0, indexinfo-0.3.1, libedit-3.1.20191231,1, mpc-1.1.0_2, mpfr-4.1.0, pkgconf-1.7.3,1, postgresql12-client-12.4, readline-8.0.4, sqlite3-3.33.0,1
Также присутствует в: Databases

wmglobe-1.3_11
Neat xearth-like WindowMaker dockapp
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: jd.fbsd@goneja.de
Требует: ImageMagick7-7.0.10.24, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_9, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libwraster-0.95.9, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Astro, Windowmaker

wmweather-2.18
Displays current conditions and forecasts with icons and text
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: rhurlin@FreeBSD.org
Требует: Hermes-1.3.3_5, ImageMagick7-7.0.10.24, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_9, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.56.3_9,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2, indexinfo-0.3.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblqr-1-0.4.2, libltdl-2.4.6, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwmf-0.2.8.4_15, libwraster-0.95.9, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.9_5, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Misc, Windowmaker

wwl-1.3
Calculates distance (qrb) used in Amateur Radio
Полное описание | Исходные тексты
Поддержкой занимается: hamradio@FreeBSD.org
Также присутствует в: Comms, Hamradio, Astro

xearth-1.2
Set the root window to the image of earth
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ler@FreeBSD.org
Требует: libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, xorgproto-2020.1
Также присутствует в: Astro

xfce4-weather-plugin-0.10.1_1
Weather plugin for the Xfce panel
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: xfce@FreeBSD.org
Требует: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-0.19.7, garcon-0.6.4_2, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.56.3_9,1, glib-networking-2.56.1_3, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23, harfbuzz-2.7.2, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexo-0.12.11, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsoup-2.62.3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwnck3-3.24.1, libxcb-1.14_1, libxfce4menu-4.14.1_2, libxfce4util-4.14.0, libxkbcommon-1.0.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-URI-1.76, p5-XML-Parser-2.44, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xfce4-conf-4.14.3, xfce4-panel-4.14.4, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Misc, Xfce

xplanet-1.3.0_12
Draw pictures of the earth textured by an image
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: cairo-1.16.0,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-0.19.7, gettext-runtime-0.21, giflib-5.2.1, glib-2.56.3_9,1, graphite2-1.3.14, harfbuzz-2.7.2, indexinfo-0.3.1, jasper-2.0.20, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, netpbm-10.91.01, pango-1.42.4_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, python37-3.7.9, readline-8.0.4, tiff-4.1.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Также присутствует в: Astro

xtide-2.15.2_2
Harmonic tide clock and tide predictor
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, xorgproto-2020.1
Также присутствует в: Astro

xworld-2.0_2
Earth as seen from the direction of the sun
Полное описание | Исходные тексты
Поддержкой занимается: naddy@FreeBSD.org
Требует: libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.14_1, xorgproto-2020.1
Также присутствует в: Astro

top -- Index